Data health
List turned-away calls
GET
Calls the sink quarantined (never written) in the last 7 days, by reason, most first: counts only.
HTTPBearerheader
AuthorizationBearer <token>A secret key, tl_live_...
Torque-Tenant?|An operator key's tenant to read; refused with a tenant's key.
Torque-Version?string|nullSuccessful Response
application/json- response
object?ObjectDefault
"list"data*array<>has_more*Has Moresince*Sincequeries*array<>curl -X GET 'https://api.torquelift.ai/v1/quarantine'Example Response
{ "object": "list", "data": [ { "object": "quarantine_reason", "id": "string", "calls": 0 } ], "has_more": true, "since": "string", "queries": [ { "name": "string", "sha256": "string", "model": "string", "params": { "property1": "string", "property2": "string" }, "ran_at": "string" } ]}